<?xml version="1.0" encoding="utf-8"?>
<device image="Showtec Indigo 4600.png" type="DMXDevice" dmxaddresscount="11" DefaultDisplayStyle="CUSTOM" dmxcversion="3.1.0" ddfversion="1.0">
  <information>
    <model>Indigo 4600</model>
    <vendor>Showtec</vendor>
    <author>Nicolai Hoffmann</author>
    <comment>05.12.2019 / Person 2</comment>
  </information>
  <functions>
    <position>
      <pan dmxchannel="0">
        <range range="540" />
      </pan>
      <tilt dmxchannel="1">
        <range range="270" />
      </tilt>
    </position>
    <colorwheel dmxchannel="2">
      <step type="color" val="#ffffff" mindmx="0" maxdmx="9" caption="Weiß" />
      <step type="color" val="#ff0000" mindmx="10" maxdmx="19" caption="Rot" />
      <step type="color" val="#00ff00" mindmx="20" maxdmx="29" caption="Grün" />
      <step type="color" val="#fffc00" mindmx="30" maxdmx="39" caption="Gelb" />
      <step type="color" val="#0000ff" mindmx="40" maxdmx="49" caption="Blau" />
      <step type="color" val="#ff9b00" mindmx="50" maxdmx="59" caption="Orange" />
      <step type="color" val="#fc00ff" mindmx="60" maxdmx="69" caption="Magenta" />
      <step type="color" val="#57f5ff" mindmx="70" maxdmx="79" caption="Hellblau" />
      <wheelrotation>
        <range type="cw" mindmx="220" maxdmx="255" minval="0.1" maxval="8" />
      </wheelrotation>
    </colorwheel>
    <gobowheel dmxchannel="3">
      <goboshake />
      <step type="open" mindmx="0" maxdmx="10" caption="Offen" />
      <step type="gobo" mindmx="11" maxdmx="20" val="ICON-000933.png" caption="Splitter">
        <range handler="goboshake" mindmx="196" maxdmx="210" minval="0.1" maxval="3" />
      </step>
      <step type="gobo" mindmx="21" maxdmx="30" val="ICON-000439.png" caption="Mikado">
        <range handler="goboshake" mindmx="181" maxdmx="195" minval="0.1" maxval="3" />
      </step>
      <step type="gobo" mindmx="31" maxdmx="40" val="ICON-000827.png" caption="Deutschland">
        <range handler="goboshake" mindmx="166" maxdmx="180" minval="0.1" maxval="3" />
      </step>
      <step type="gobo" mindmx="41" maxdmx="50" val="ICON-000854.png" caption="Tetris">
        <range handler="goboshake" mindmx="151" maxdmx="165" minval="0.1" maxval="3" />
      </step>
      <step type="gobo" mindmx="51" maxdmx="60" val="ICON-000634.png" caption="Steine">
        <range handler="goboshake" mindmx="136" maxdmx="150" minval="0.1" maxval="3" />
      </step>
      <step type="gobo" mindmx="61" maxdmx="70" val="ICON-000687.png" caption="Asteroid">
        <range handler="goboshake" mindmx="121" maxdmx="135" minval="0.1" maxval="3" />
      </step>
      <step type="gobo" mindmx="71" maxdmx="80" val="ICON-000943.png" caption="Maserung">
        <range handler="goboshake" mindmx="106" maxdmx="120" minval="0.1" maxval="3" />
      </step>
      <step type="gobo" mindmx="81" maxdmx="90" val="ICON-001085.png" caption="Zielflagge">
        <range handler="goboshake" mindmx="91" maxdmx="105" minval="0.1" maxval="3" />
      </step>
      <wheelrotation>
        <range type="cw" mindmx="211" maxdmx="255" minval="0.1" maxval="2" />
      </wheelrotation>
    </gobowheel>
    <gobowheel dmxchannel="4">
      <goborotation dmxchannel="5">
        <step type="stop" mindmx="151" maxdmx="165" />
        <range type="cw" mindmx="61" maxdmx="150" minval="0.1" maxval="8" />
        <range type="ccw" mindmx="166" maxdmx="255" minval="0.1" maxval="8" />
      </goborotation>
      <goboindex dmxchannel="5">
        <range range="360" mindmx="0" maxdmx="60" />
      </goboindex>
      <goboshake />
      <step type="open" mindmx="0" maxdmx="10" caption="Offen" />
      <step type="gobo" mindmx="11" maxdmx="20" val="ICON-000715.png" caption="Wassereffekt">
        <range handler="goboshake" mindmx="171" maxdmx="185" minval="0.1" maxval="3" />
      </step>
      <step type="gobo" mindmx="21" maxdmx="30" val="ICON-000670.png" caption="Feuerball">
        <range handler="goboshake" mindmx="156" maxdmx="170" minval="0.1" maxval="3" />
      </step>
      <step type="gobo" mindmx="31" maxdmx="40" val="ICON-000379.png" caption="Balken">
        <range handler="goboshake" mindmx="141" maxdmx="155" minval="0.1" maxval="3" />
      </step>
      <step type="gobo" mindmx="41" maxdmx="50" val="ICON-001067.png" caption="Dreieck">
        <range handler="goboshake" mindmx="126" maxdmx="140" minval="0.1" maxval="3" />
      </step>
      <step type="gobo" mindmx="51" maxdmx="60" val="ICON-000784.png" caption="Dreiecke">
        <range handler="goboshake" mindmx="111" maxdmx="125" minval="0.1" maxval="3" />
      </step>
      <step type="gobo" mindmx="61" maxdmx="70" val="ICON-001007.png" caption="Punkte">
        <range handler="goboshake" mindmx="96" maxdmx="110" minval="0.1" maxval="3" />
      </step>
      <step type="gobo" mindmx="71" maxdmx="80" val="ICON-000775.png" caption="Spirale">
        <range handler="goboshake" mindmx="81" maxdmx="95" minval="0.1" maxval="3" />
      </step>
      <wheelrotation>
        <range type="cw" mindmx="186" maxdmx="255" minval="0.1" maxval="2" />
      </wheelrotation>
    </gobowheel>
    <prism dmxchannel="6">
      <prismrotation dmxchannel="6">
        <step type="stop" mindmx="128" maxdmx="132" />
        <range type="cw" mindmx="133" maxdmx="255" />
        <range type="ccw" mindmx="10" maxdmx="127" />
      </prismrotation>
      <step type="open" mindmx="0" maxdmx="4" caption="Offen" />
      <step type="prism" mindmx="5" maxdmx="9" caption="3-Facetten-Prisma" />
    </prism>
    <focus dmxchannel="7">
      <range type="linear" mindmx="0" maxdmx="255" />
    </focus>
    <dimmer dmxchannel="8">
      <range type="linear" mindmx="0" maxdmx="255" />
    </dimmer>
    <shutter dmxchannel="9">
      <step type="closed" mindmx="0" maxdmx="31" />
      <step type="open" mindmx="32" maxdmx="63" />
      <step type="open" mindmx="96" maxdmx="127" />
      <step type="open" mindmx="160" maxdmx="191" />
      <step type="open" mindmx="224" maxdmx="255" />
    </shutter>
    <strobe dmxchannel="9">
      <range type="linear" mindmx="64" maxdmx="95" minval="0" maxval="10" />
      <range type="pulse" mindmx="128" maxdmx="159" minval="0" maxval="10" />
      <range type="random" mindmx="192" maxdmx="223" minval="0" maxval="10" />
    </strobe>
    <rawstep dmxchannel="10" name="Reset">
      <step caption="Keine Funktion" mindmx="0" maxdmx="19" />
      <step caption="Reset" mindmx="200" maxdmx="219" />
    </rawstep>
  </functions>
  <procedures />
</device>